<?xml version="1.0" encoding="utf-8"?>
<key id="71a3c006-a825-4b90-aee2-be461dc1d8e3" version="1">
  <creationDate>2024-12-28T08:22:54.9876543Z</creationDate>
  <activationDate>2024-12-28T08:22:54.9645899Z</activationDate>
  <expirationDate>2025-03-28T08:22:54.9645899Z</expirationDate>
  <descriptor deserializerType="Microsoft.AspNetCore.DataProtection.AuthenticatedEncryption.ConfigurationModel.AuthenticatedEncryptorDescriptorDeserializer, Microsoft.AspNetCore.DataProtection, Version=6.0.0.0, Culture=neutral, PublicKeyToken=adb9793829ddae60">
    <descriptor>
      <encryption algorithm="AES_256_CBC" />
      <validation algorithm="HMACSHA256" />
      <masterKey p4:requiresEncryption="true" xmlns:p4="http://schemas.asp.net/2015/03/dataProtection">
        <!-- Warning: the key below is in an unencrypted form. -->
        <value>z5oB24p5fz/B9/KgNqqS++cQFtFJzRwgKPLbVQzhozLtA8+bBAqWZcxOrWNIV5oS/lb64tlqVtLkWMuQvMlFqg==</value>
      </masterKey>
    </descriptor>
  </descriptor>
</key>